Debian Bug report logs - #379570
RM: mindi-kernel -- RoM; replaced by using stock Debian kernels; 2.4 only

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Andree Leidenfrost <andree@debian.org>

Date: Mon, 24 Jul 2006 11:18:30 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#379570; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Andree Leidenfrost <andree@debian.org>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andree Leidenfrost <andree@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: mindi-kernel -- RoM; replaced by using stock Debian kernels; 2.4 only
Date: Mon, 24 Jul 2006 21:11:13 +1000
Package: ftp.debian.org
Severity: normal

Dear ftpmasters,

Please remove package 'mindi-kernel' from unstable and testing.

It was only ever used by the 'mindi' and 'mondo' packages where its use 
has been superseded by an enhancement to mindi that allows for the use 
of stock Debian kernels - see README.Debian in the 'mindi' package for 
details.

I am taking the opportunity to request this removal also because of the 
official announcement that 2.4 kernels will not be shipped with etch - 
http://lists.debian.org/debian-devel-announce/2006/07/msg00005.html.

Thanks a lot & best regards,
Andree

PS: I've modelled the subject line after what the one for #364701 was 
changed to by Adam, hope that's ok.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.17-1-k7
Locale: LANG=en_AU.UTF-8, LC_CTYPE=en_AU.UTF-8 (charmap=UTF-8)



Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Andree Leidenfrost <andree@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 379570-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 379570-close@bugs.debian.org
Cc: mindi-kernel@packages.debian.org, mindi-kernel@packages.qa.debian.org
Subject: Bug#379570: fixed
Date: Thu, 27 Jul 2006 15:32:32 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

mindi-kernel |   2.4.27-3 | source, i386

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 379570@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 16:17:50 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 07:45:08 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.